WordPress Disqus Comment System Plugin Multiple Security Vulnerabilities

Bugtraq ID: 69205
Class: Input Validation Error
CVE: CVE-2014-5345
CVE-2014-5347
Remote: Yes
Local: No
Published: Aug 12 2014 12:00AM
Updated: Aug 21 2014 12:14AM
Credit: Nik Cubrilovic
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus